{
  "success": true,
  "data": [
    {
      "id": "EVN_WER_CBX_EventClass",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WER_CBX_EventClassRisk",
      "es_bo_0001": false
    },
    {
      "id": "EWCBBusinessLineThree",
      "es_bo_0001": false
    },
    {
      "id": "EWCBBusinessLineThree",
      "es_bo_0001": false
    },
    {
      "id": "EWCBEventThree",
      "es_bo_0001": false
    },
    {
      "id": "EWCBUnity",
      "es_bo_0001": false
    },
    {
      "id": "EWCBAreaOrigin",
      "es_bo_0001": false
    },
    {
      "id": "EWCBAreaResponsible",
      "es_bo_0001": true
    },
    {
      "id": "EWCBChannelAttention",
      "es_bo_0001": false
    },
    {
      "id": "EWCPersonImplicated",
      "es_bo_0001": true
    },
    {
      "id": "EWTFPersonAffected",
      "es_bo_0001": true
    },
    {
      "id": "EWCPersonAuthorized",
      "es_bo_0001": true
    },
    {
      "id": "EWCBCriminal",
      "es_bo_0001": true
    },
    {
      "id": "EWMBusinessLineThree",
      "es_bo_0001": false
    },
    {
      "id": "IWRGTypeIncident",
      "es_bo_0001": true
    },
    {
      "id": "WRWEventOne",
      "es_bo_0001": true
    },
    {
      "id": "WRWEventTwo",
      "es_bo_0001": true
    },
    {
      "id": "WRWEventThree",
      "es_bo_0001": true
    },
    {
      "id": "WRWFactorRisk",
      "es_bo_0001": false
    },
    {
      "id": "WRWWeight",
      "es_bo_0001": false
    },
    {
      "id": "WRCTypeControl",
      "es_bo_0001": true
    },
    {
      "id": "WRCTypeControlMitigation",
      "es_bo_0001": true
    },
    {
      "id": "WRCProcessType",
      "es_bo_0001": true
    },
    {
      "id": "WRCProcess",
      "es_bo_0001": true
    },
    {
      "id": "WRCSubProcess",
      "es_bo_0001": true
    },
    {
      "id": "WRCInternalDescription",
      "es_bo_0001": true
    },
    {
      "id": "WRCExternalDescription",
      "es_bo_0001": true
    },
    {
      "id": "WECDescriptionEvaluation",
      "es_bo_0001": true
    },
    {
      "id": "WECDescriptionEvaluationResume",
      "es_bo_0001": true
    },
    {
      "id": "WECCheckEvidence",
      "es_bo_0001": true
    },
    {
      "id": "RPCDescription",
      "es_bo_0001": false
    },
    {
      "id": "EWCDescription",
      "es_bo_0001": true
    },
    {
      "id": "IWCBConfidential",
      "es_bo_0001": false
    },
    {
      "id": "IWImpactReport",
      "es_bo_0001": true
    },
    {
      "id": "IWIndicatorIncentive",
      "es_bo_0001": true
    },
    {
      "id": "RPCBProcessType",
      "es_bo_0001": true
    },
    {
      "id": "RPCBProcess",
      "es_bo_0001": true
    },
    {
      "id": "RPCBBusinessLineOne",
      "es_bo_0001": true
    },
    {
      "id": "RPCBBusinessLineTwo",
      "es_bo_0001": true
    },
    {
      "id": "WPBTGeneratePDF",
      "es_bo_0001": false
    },
    {
      "id": "WPBTGenerateXLS",
      "es_bo_0001": false
    },
    {
      "id": "WPBTGenerateASFI",
      "es_bo_0001": true
    },
    {
      "id": "WPBTGenerateBUSA",
      "es_bo_0001": true
    },
    {
      "id": "EWSureAmountRecovery",
      "es_bo_0001": false
    },
    {
      "id": "EWLossRecovery",
      "es_bo_0001": false
    },
    {
      "id": "EWThirdAmountRecovery",
      "es_bo_0001": false
    },
    {
      "id": "EWTotalRecovery",
      "es_bo_0001": false
    },
    {
      "id": "EWTotalAmountSpend",
      "es_bo_0001": false
    },
    {
      "id": "EWTotalAmountSubEvent",
      "es_bo_0001": false
    },
    {
      "id": "EWNetLoss",
      "es_bo_0001": false
    },
    {
      "id": "EWDateOccurrence",
      "es_bo_0001": false
    },
    {
      "id": "EWEventState",
      "es_bo_0001": false
    },
    {
      "id": "EWRiskType",
      "es_bo_0001": false
    },
    {
      "id": "EWTypeEventLost",
      "es_bo_0001": true
    },
    {
      "id": "EWEntityPenaliseLoss",
      "es_bo_0001": false
    },
    {
      "id": "EWInsuranceCompany",
      "es_bo_0001": false
    },
    {
      "id": "EWChannelAttention",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WER_NFD_AmountProvision",
      "es_bo_0001": true
    },
    {
      "id": "EWRecoveryFixedAsset",
      "es_bo_0001": false
    },
    {
      "id": "EWIsCritic",
      "es_bo_0001": false
    },
    {
      "id": "EWDescriptionStateEvent",
      "es_bo_0001": false
    },
    {
      "id": "EWCBIdBusinessLineOne",
      "es_bo_0001": false
    },
    {
      "id": "EWCBIdBusinessLineTwo",
      "es_bo_0001": false
    },
    {
      "id": "WinGridProvisionHead",
      "es_bo_0001": true
    },
    {
      "id": "EWCBEffectOtherRisk",
      "es_bo_0001": true
    },
    {
      "id": "EWDescriptionOperation",
      "es_bo_0001": false
    },
    {
      "id": "EWDescriptionProcessRecursive",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WER_TXF_DescriptionShort",
      "es_bo_0001": false
    },
    {
      "id": "EWMLossRecovery",
      "es_bo_0001": false
    },
    {
      "id": "EWMTotalAmountSpend",
      "es_bo_0001": false
    },
    {
      "id": "EWMAmountProvision",
      "es_bo_0001": false
    },
    {
      "id": "EWMNetLoss",
      "es_bo_0001": false
    },
    {
      "id": "EWMDateDiscovery",
      "es_bo_0001": false
    },
    {
      "id": "WETCodeEntitySupervisor",
      "es_bo_0001": true
    },
    {
      "id": "VWBLTLineUp",
      "es_bo_0001": true
    },
    {
      "id": "VWBLTActive",
      "es_bo_0001": true
    },
    {
      "id": "VWBLTCodeEntitySupervisor",
      "es_bo_0001": true
    },
    {
      "id": "WIRDescription",
      "es_bo_0001": false
    },
    {
      "id": "WIRFail",
      "es_bo_0001": true
    },
    {
      "id": "WIRTypeMatrix",
      "es_bo_0001": false
    },
    {
      "id": "WIRFrequency",
      "es_bo_0001": false
    },
    {
      "id": "WIRImpact",
      "es_bo_0001": false
    },
    {
      "id": "WIRDescriptionScaleRisk",
      "es_bo_0001": false
    },
    {
      "id": "WIRCause",
      "es_bo_0001": false
    },
    {
      "id": "WIRConsequence",
      "es_bo_0001": false
    },
    {
      "id": "WIRDescriptionFactorRisk",
      "es_bo_0001": false
    },
    {
      "id": "WIREventOne",
      "es_bo_0001": true
    },
    {
      "id": "WIRTypeEventLost",
      "es_bo_0001": true
    },
    {
      "id": "WRRComments",
      "es_bo_0001": true
    },
    {
      "id": "RISK_WRR_DescriptionEventOne",
      "es_bo_0001": false
    },
    {
      "id": "RISK_WRR_DescriptionBusinessLineOne",
      "es_bo_0001": false
    },
    {
      "id": "WRRRiskType",
      "es_bo_0001": true
    },
    {
      "id": "WRREventClass",
      "es_bo_0001": true
    },
    {
      "id": "WRRRiskEvaluationMatrix",
      "es_bo_0001": true
    },
    {
      "id": "WRRTypeEventLost",
      "es_bo_0001": true
    },
    {
      "id": "WRROriginRisk",
      "es_bo_0001": true
    },
    {
      "id": "WRRMaterializedRisk",
      "es_bo_0001": true
    },
    {
      "id": "WRREnvironmentLegal",
      "es_bo_0001": true
    },
    {
      "id": "WRREventDescriptionUnity",
      "es_bo_0001": false
    },
    {
      "id": "VPEExpectedLoss",
      "es_bo_0001": true
    },
    {
      "id": "WRKRemarks",
      "es_bo_0001": true
    },
    {
      "id": "WRKTacticalTarget",
      "es_bo_0001": true
    },
    {
      "id": "IND_WRK_TXA_Comments",
      "es_bo_0001": true
    },
    {
      "id": "VPEBtnReasonFrequency",
      "es_bo_0001": false
    },
    {
      "id": "VPEBtnReasonImpact",
      "es_bo_0001": false
    },
    {
      "id": "WECFocusControl",
      "es_bo_0001": true
    },
    {
      "id": "CTRL_WRCE_NMBF_WeightControl",
      "es_bo_0001": true
    },
    {
      "id": "VPEWeightControl",
      "es_bo_0001": true
    },
    {
      "id": "VPEFinalValueControl",
      "es_bo_0001": true
    },
    {
      "id": "VPER_CTN_detailControl",
      "es_bo_0001": true
    },
    {
      "id": "VPER_CTN_resumeControl",
      "es_bo_0001": false
    },
    {
      "id": "VPER_FDS_targetRisk",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_evaluationFinalControl",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_percentReductionControl",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_scoreDescriptionControl",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_numberControls",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_controlCodes",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_goToControls",
      "es_bo_0001": false
    },
    {
      "id": "VPIR_GRD_averageImpact",
      "es_bo_0001": true
    },
    {
      "id": "VPIR_GRD_averageFrequency",
      "es_bo_0001": true
    },
    {
      "id": "WRCDescriptionEvaluation",
      "es_bo_0001": false
    },
    {
      "id": "WRCValueScoreControl",
      "es_bo_0001": false
    },
    {
      "id": "VPER_TBP_GraphicEvolution",
      "es_bo_0001": false
    },
    {
      "id": "WPGI_BTN_DeleteIdentificationRisk",
      "es_bo_0001": false
    },
    {
      "id": "MB_BTN_Incident",
      "es_bo_0001": false
    },
    {
      "id": "MB_BTN_CubeReport",
      "es_bo_0001": false
    },
    {
      "id": "PatrimonialAffectationEventLoss",
      "es_bo_0001": true
    },
    {
      "id": "PatrimonialAffectationRisk",
      "es_bo_0001": true
    },
    {
      "id": "VPER_DBCLK_Tracking",
      "es_bo_0001": false
    },
    {
      "id": "VPER_DBCLK_Provision",
      "es_bo_0001": true
    },
    {
      "id": "EVN_CPE_RCLK_Spends",
      "es_bo_0001": false
    },
    {
      "id": "VPER_DBCLK_SubEvents",
      "es_bo_0001": false
    },
    {
      "id": "VPRP_PNEL_MatrixProduct",
      "es_bo_0001": true
    },
    {
      "id": "VWPTransactional",
      "es_bo_0001": true
    },
    {
      "id": "FT_FDC_TaskOwner",
      "es_bo_0001": false
    },
    {
      "id": "VPK_MNU_OwnerKri",
      "es_bo_0001": false
    },
    {
      "id": "WRK_CB_TypeKri",
      "es_bo_0001": true
    },
    {
      "id": "PPRE_CB_groups",
      "es_bo_0001": false
    },
    {
      "id": "DetailAllKRI",
      "es_bo_0001": false
    },
    {
      "id": "RiskReportARO",
      "es_bo_0001": false
    },
    {
      "id": "FullActionPlan",
      "es_bo_0001": true
    },
    {
      "id": "ActionPlanAndReprogrammed",
      "es_bo_0001": true
    },
    {
      "id": "WAP_TXT_DetailIndicatorPlan",
      "es_bo_0001": true
    },
    {
      "id": "WAP_TXT_CostPlan",
      "es_bo_0001": false
    },
    {
      "id": "PLA_WRAP_BTN_NewPlan",
      "es_bo_0001": true
    },
    {
      "id": "WAP_RBN_RequestReprogramming",
      "es_bo_0001": true
    },
    {
      "id": "VPK_BN_ProfileKri",
      "es_bo_0001": false
    },
    {
      "id": "WRR_PANEL_CatalogRisk",
      "es_bo_0001": false
    },
    {
      "id": "VPRR_CBX_TypeRiskEvaluation",
      "es_bo_0001": false
    },
    {
      "id": "APW_CTN_Agreement",
      "es_bo_0001": true
    },
    {
      "id": "RISK_WRR_DSF_DescriptionFactorRisk",
      "es_bo_0001": false
    },
    {
      "id": "WDE_DSF_DescriptionFactorRisk",
      "es_bo_0001": true
    },
    {
      "id": "WEV_BTN_EvaluateControlRisk",
      "es_bo_0001": false
    },
    {
      "id": "WRI_TBX_Abbreviation",
      "es_bo_0001": false
    },
    {
      "id": "ReportEvent_option_02",
      "es_bo_0001": true
    },
    {
      "id": "ReportEvent_option_03",
      "es_bo_0001": true
    },
    {
      "id": "ReportEvent_option_04",
      "es_bo_0001": true
    },
    {
      "id": "ReportEvent_option_05",
      "es_bo_0001": true
    },
    {
      "id": "INC_CBX_typeIncident",
      "es_bo_0001": true
    },
    {
      "id": "INC_BTN_evaluateIncident",
      "es_bo_0001": true
    },
    {
      "id": "INC_GRD_impactReport",
      "es_bo_0001": true
    },
    {
      "id": "PARAM_Tree_AuthorizedWorkArea",
      "es_bo_0001": true
    },
    {
      "id": "INC_DSP_DescriptionFactorRisk",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_CBX_Agency",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_DTF_DateFinal",
      "es_bo_0001": false
    },
    {
      "id": "INC_WIR_DTF_DateDiscovery",
      "es_bo_0001": false
    },
    {
      "id": "INC_WIR_FDS_HelpDesk",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_DSF_DescriptionProcess",
      "es_bo_0001": false
    },
    {
      "id": "INC_WIR_DSF_DescriptionBusinessLine",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_DSF_DescriptionEventOne",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_DSF_DescriptionFactorRisk",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_CBX_RiskType",
      "es_bo_0001": true
    },
    {
      "id": "INC_WIR_DTF_DateDiscovery",
      "es_bo_0001": false
    },
    {
      "id": "INC_WIR_BTN_ApproveIncident",
      "es_bo_0001": true
    },
    {
      "id": "EVN_WER_DSF_DescriptionBusinessLine",
      "es_bo_0001": false
    },
    {
      "id": "RIE_REP_IME_reportAROLight",
      "es_bo_0001": false
    },
    {
      "id": "INC_WIR_CBX_Impact",
      "es_bo_0001": true
    },
    {
      "id": "ReportIncident_option_03",
      "es_bo_0001": true
    },
    {
      "id": "EWDescriptionPaf",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WRE_BTN_EntitySupervisor",
      "es_bo_0001": false
    },
    {
      "id": "PLA_WPDP_ICTX_LinkTo",
      "es_bo_0001": true
    },
    {
      "id": "EVN_VPE_BTN_ExportExcel",
      "es_bo_0001": true
    },
    {
      "id": "EVN_CPE_RCLK_Payments",
      "es_bo_0001": true
    },
    {
      "id": "EVN_VPE_GRID_IdEvent",
      "es_bo_0001": true
    },
    {
      "id": "EVN_WER_TXF_DescriptionShort",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WRE_Code",
      "es_bo_0001": true
    },
    {
      "id": "EVN_WSL_Code",
      "es_bo_0001": true
    },
    {
      "id": "EVN_WER_DSF_DescriptionProduct",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WRE_BTN_Accountant",
      "es_bo_0001": false
    },
    {
      "id": "EVN_WRE_DSF_DescriptionUnity2",
      "es_bo_0001": true
    },
    {
      "id": "EVN_WRE_CHK_Approve",
      "es_bo_0001": false
    },
    {
      "id": "RISK_WRR_DSF_DescriptionProduct",
      "es_bo_0001": false
    },
    {
      "id": "RISK_WRR_CBX_Agency",
      "es_bo_0001": true
    },
    {
      "id": "PLAN_WRAP_CB_OriginPlan",
      "es_bo_0001": false
    },
    {
      "id": "PLAN_WRAP_DSF_DescriptionUnityClaimant",
      "es_bo_0001": false
    },
    {
      "id": "IND_WRK_DescriptionFactorRisk",
      "es_bo_0001": false
    }
  ]
}